prefix=/usr/local
exec_prefix=${prefix}
includedir=${prefix}/include
datarootdir=${prefix}/share
datadir=${datarootdir}

defsdir=${datadir}/pygtk/2.0/defs
argtypesdir=${datadir}/pygtk/2.0/argtypes

Name: GNOME-python
Description: Python bindings for GNOME libraries
Version:   2.28.1
Cflags: -I${includedir}/gnome-python-2.0
